Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In with Facebook Sign In with Google Sign In with OpenID Sign In with Twitter
Support for Vanilla Forums Cloud product

In this Discussion

Follow Us


Theme broken with V.2.0.9

edited September 2010 in Questions
This discussion is related to the Darkred addon.
@lena
generates a fatal error when previewing or loading with v.2.0.9

Comments

Sign In or Register to comment.